Public Member Functions | Public Attributes | List of all members
libetonyek::PostfixOp Struct Reference

## Public Member Functions
| PostfixOp ()

## Public Attributes
char | m_op
Expression | m_expr

## Constructor & Destructor Documentation

## ◆ PostfixOp()

libetonyek::PostfixOp::PostfixOp | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_expr

Expression libetonyek::PostfixOp::m_expr

## ◆ m_op

char libetonyek::PostfixOp::m_op

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp